<resources>
    <string name="app_name">Coffee Preorder</string>
    <string name="coffee_login">Логин</string>
    <string name="coffee_register">Регистрация</string>
    <string name="coffee_main_title">Меню</string>
    <string name="coffee_cart">Корзина</string>
    <string name="coffee_order">Заказ</string>
    <string name="coffee_name">Название</string>
    <string name="coffee_cost">Стоимость</string>
    <string name="coffee_ingredients">Ингредиенты</string>

    <string name="profile_title">Профиль</string>
    <string name="profile_login_label">Логин</string>
    <string name="profile_fio_label">ФИО</string>
    <string name="profile_phone_label">Телефон</string>
    <string name="profile_passw_label">Пароль</string>
    <string name="profile_oldpassw_label">Старый пароль</string>
    <string name="profile_newpassw_label">Новый пароль</string>
    <string name="profile_confpassw_label">Подтверждение пароля</string>

</resources>